


/* 
@font-face {
  font-family: 'Roboto';
  src: url('./fonts/Roboto/Roboto-VariableFont_wdth,wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
}

@font-face {
  font-family: 'Exo';
  src: url('./fonts/Exo/Exo-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
}

@font-face {
  font-family: 'NotoSansArabic';
  src: url('./fonts/Noto_Sans_Arabic/NotoSansArabic-VariableFont_wdth,wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
}

@font-face {
  font-family: 'Changa';
  src: url('./fonts/Changa/Changa-VariableFont_wght.ttf') format('truetype');
  font-weight: 100 900;
  font-style: normal;
}
*/
@import url('https://fonts.googleapis.com/css2?family=Cairo:wght@400;700&display=swap');
body{
  font-family: 'Cairo', 'NotoSansArabic';
  direction: rtl;
  text-align: left;
  letter-spacing: 0.4px;
}
h1 , h2 , h3, h4, h5, h6{
font-family: /* 'Changa' , 'Exo'; */ 'Cairo', 'NotoSansArabic';
}

h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{
font-family: /* 'Changa' , 'Exo'; */ 'Cairo', 'NotoSansArabic';
}


.main-header{
  background-color: #FFF;
  background: linear-gradient(-90deg, #f1642a 0%, #f1642a 48%, #f9c0a8 70%, #ffefe8);
  z-index: 99999999999;
}
.main-header .container-fluid{
  padding: 0px;
}
.menu-2{
  margin-right: 20px;
  align-items: center;
}

.menu-2 .link{
  padding: 14px 12px;
  color:#0B0B0B;
  text-decoration: none;
}

.link.dropdown{
  padding: 14px 14px 14px 0px !important;
  color: #0b0b0b;
}

.nav-link.dropdown-toggle{
color: #0b0b0b;
}

.btn-danger{
    padding: 10px 20px 12px !important;
    background-color: #FF5701;
    border: 1px solid #FF5701;
    color: #FFF !important;
    border-radius: 24px !important;
    font-size: 13px;
    font-weight: bold;
}
.nav-link{
  color:#FFF;
  font-weight: 600;
  padding: 0px 8px !important;
}
.header .link{
  color:#0B0B0B;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0;
}

/* hero header */

.hero__title{ color:#FFF; text-align: center; 
 text-shadow: .1rem .1rem #0006;
}
.hero__para{  color:#5c5c5c;  }
.hero__2{
  
  background-image: url('../img/hero-1.jpg');
  background-position: top center;
  background-repeat: no-repeat;
  background-size: cover;
  padding: 40px 0px;
  min-height: 42rem;
}
.hero__title__2{
  color:#FFF;
  text-shadow: .1rem .1rem #0006;
  font-size: 2.8rem;
  height: 3.22rem;
  margin-bottom: 15px;
  text-align: justify;
}

.hero__inner{
background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../img/hero-3.jpg);
    /* background-image: url(../img/hero-3.jpg); */
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 64px 0px;
    min-height: 35rem;
    position: relative;
    z-index: 8;
    padding-top: 15rem;
}
.bg__contact{
  background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url('../img/hero-4.jpg') fixed !important;
  background-position: top center !important;
}
.bg__service{
  background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), 
              url("../img/hero-6.jpg") center center fixed !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
}
.bg__blogs{
  background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), 
              url("../img/hero-5.jpg") center center fixed !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
}
.bg__faqs{
  background: linear-gradient(rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), 
              url("../img/hero-5.jpg") center center fixed !important;
  background-size: cover !important;
  background-repeat: no-repeat !important;
}
/*
.hero__inner::before{
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 8px;
  background-image: radial-gradient(#000 1px, transparent 2px);
  background-size: 3px 3px;
  opacity: 0.8; 
  pointer-events: none; 
}
*/

.breadcrumb {
  display: block;
  padding: 0 0;
  margin-bottom: 1rem;
  list-style: none;
  text-align: center;
  position: relative;
  z-index: 9999999;
}
.breadcrumb li{
  display: inline-block;
}
.breadcrumb-item.active {
    color: #6c757d;
}
.breadcrumb-item+.breadcrumb-item {
    padding-left: .5rem;
}
.breadcrumb-item + .breadcrumb-item::before{
  float: right;
  color:#FFF;
  padding-left:10px;
}

.hero__contain{
  position: relative;
  z-index: 999999;
}
.forms_search_track{
  background-color: #FFF;
    border-radius: .4rem;
    display: flex;
    position: relative;
}
.tracking-bar--input {
    border: none;
    border-bottom-left-radius: .4rem;
    border-top-left-radius: .4rem;
    flex: 1 1 auto;
    overflow: hidden;
    padding: 0.4rem 1.3rem 0.4rem;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 100%;
    border-radius: 5px;
}
.tracking-label {
    color: #666;
    font-size: 1.6rem;
    overflow: hidden;
    padding: 1.7rem 1.4rem;
    position: absolute;
    text-overflow: ellipsis;
    transition: top .2s ease-out, padding .2s  ease-out, padding-top .2s ease-out, font-size .2s 
ease-out, line-height .2s 
ease-out, background-color 1ms .2s;
    white-space: nowrap;
    width: calc(100% - 1.4rem);
}
.base-button {
  color:#FFF;
    align-items: center;
    background-color: #f1642a;
    border: .3rem solid #FFF;
    border-radius: .4rem;
    cursor: pointer;
    font-size: 1rem;
    font-weight: 700;
    justify-content: center;
    letter-spacing: normal;
    padding: 0px 30px;
    min-height: 4.2rem;
    overflow: hidden;
    position: relative;
    text-align: center;
    vertical-align: middle;
  transition: background-color .2s, border .2s;
}
.base-button:hover{
  background-color: #f45617;
  border-color: #FFF;
}
.main-header .logo{ width: 150px; }

.hero{
  padding: 140px 0px 0px 0px;
  background: linear-gradient(-180deg, rgba(243, 200, 192, 0), rgba(244, 200, 192, .1));
  /* height: calc(100vh - 100px); */
  height: calc(100vh);
}
.hero-img {
  width: 100%;
}

.hero-header{
  display: flex;
  flex-direction: column;
  margin-top: 20%;
  margin-right: 10%;
}
.hero__title{
  margin-top: 0;
  margin-bottom: .5em;
  font-size: 50px;
  line-height: 69px;
}

.header__subtitle{
  margin: 18px 0 30px;
  font-size: 20px;
  line-height: 28px;
  color:#667085;
  font-weight: 500;
}

.btn__hero{
background-color: #F1642A;
color:#FFF;
border-radius: 20px;
width: 150px;
text-align: center;
text-shadow: none;
padding: 10px 10px;
text-decoration: none;
border:1px solid #F1642A;
transition: all 0.3s ease;
transform: translateY(0);
}

.btn__hero:hover{
background-color: #e55419;
transform: translateY(-3px);
box-shadow: 0 5px 15px rgba(241, 100, 42, 0.4);
color: #FFF;
border-color: #e55419;
}

.br-container__content {
    height: calc(100vh - 100px);
}
/* home page body */

.grid-title{
  font-size: 45px;
  line-height: 45px;
  letter-spacing: 0;
  color:#f1642b;
  position: relative;
  font-weight: 600;
  margin-bottom: 30px;
  line-height: 70px;
}
.grid-title::after{
  content: "";
  position: relative;
  right: 0;
  bottom: -20px;
  width: 50px;
  height: 4px;
  background-color: #0B0B0B;
  margin-bottom: 10px;
  margin: auto;
  display: block;
}

.grid-para{
  color:#5c5c5c;
  font-weight: 400;
  font-size: 15px;
  margin: 10px 0px;
  text-align: justify;
}
.br-grid {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.br-grid-item {
  flex-basis: calc(50% - 50px);
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  z-index: 1;
}
.br-grid-item a{
  text-decoration: none;
}
.br-grid-item .anticon {
  text-align: center;
  font-size: 30px;
  width: fit-content;
}
.br-grid-item .anticon img{
  width: 40px;
  height: 40px;
  display: block;
  margin-bottom: 0px;
  margin-top: 15px;
}
.br-grid-item .para {
  color: #5c5c5c;
  margin-bottom: 8px;
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0;
  font-weight: normal;
  text-align: justify;
}
.br-grid-item .display-xs{
  font-weight: 600;
  color: #292929 ;
  margin-bottom: 8px;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0;
  text-align: justify;
  text-decoration: none;
}

.home-service{
  padding: 97px 0px 73px 0;
  text-align: justify;
}
.img-service{width: 100%; margin-bottom: 40px;}


.home__success-number {
    display: flex;
    justify-content: space-between;
}
.home__success-number div{
  padding-top: 74px;
  z-index: 2;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 193px;
    height: 250px;
    color: #fff;
    background-color: #333333;
    border-radius: 25px;
    margin-left: 37px;
}
.home__success-number div:first-child {
    margin-top: 67px;
   
}
.home__success-number div:nth-child(even) {
  margin-top: 133px;
}
.home__success-number div:last-child{
  margin-left: 0px;
}
.home__success-number  div span:first-child {
    font-size: 30px;
    line-height: 56px;
    letter-spacing: -.02em;
    font-weight: 800;
}

.home__success-number  div span:last-child {
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0;
    font-family:400;
}

.home-whyus{
  padding: 130px 0px 50px;
}
.home-whyus .why{
  padding: 30px;
  text-align: justify;
}
.ul-list-1 {
  list-style: none;
  margin: 0px;
  padding: 0px;
  margin-bottom: 40px;
}
.ul-list-1 li{
  counter-increment: my-counter;
  position: relative;
  margin: 16px 0 0px;
  padding-left: 40px;
  font-size: 14px;
  padding: 15px 40px 0px;
  line-height: 26px;
  text-align: left;
}
.ul-list-1 li::before {
  right: 0;
  border: 1px dashed #000;
  padding: 16px 14px;
  font-weight: bold;
  margin-top: -6px;
  content: "";
  position: absolute;
  left: 0;
  top: 17px;
  width: 18px;
  height: 18px;
  background: url(../img/correct.svg) no-repeat center;
  background-size: contain;
}
.img-whyus{
    width: 100%;
    height: 80vh;
    object-fit: cover;

}
.img-whyus::after{
  background-color: #000;
  height: 50%;
  width: 50%;
}
.contain-whyus{
  position: relative;
  padding: 30px;
}

.shap1{
  width: 250px;
  height: 50%;
  position: absolute;
  left: 0px;
  background-color: #333333;
  z-index: -1;
  top:0px
}

.shap2{
  width: 250px;
  height: 50%;
  position: absolute;
  left: 0px;
  background-color: #f1642a;
  z-index: -2;
  bottom: 0px;
}


.btn-more{
  color:#f1642a;
  font-size: 14px;
  text-decoration:none;
}

.btn-secondary{
  color:#f1642a;
  border:1px solid #f1642a;
}

.home-blogs{
  margin: 100px 0px;
}
.home-blogs .col-md-4{
padding: 10px;
}
.blog-image{
  width: 100%;
  margin: auto;
  height: 290px;
  object-fit: cover;
  border-radius: 12px;
}
.blog-item{
  background-color: #F6F6F6;
  padding: 5px 5px 20px;
  border-radius: 25px;
  text-align: center;
  max-width: auto;
  margin: auto;
}

.blog__title{
  margin-top: 30px;
  margin-bottom: 30px;
  color: #0b0b0b;
  font-weight: 600;
  font-size: 16px;
}
.blog__desc{
  color: #5c5c5c;
  font-weight: 400;
  font-size: 13px;
  width: 94%;
  text-align: center;
  margin: auto;

  margin-top: 30px;
  margin-bottom: 30px;
  min-height: 90px;
}
.faq-img{
  width: 80%;
}

.home-faqs{
  padding: 0px 0px 100px;
}
.faqs{
  margin-top: 50px;
}
.home-faqs  .grid-title , .home-whyus .grid-title , .home-service .grid-title,
.home-blogs .grid-title,
.contact-page__contact-info .grid-title {
  text-align: left;
}
.home-faqs    .grid-title::after ,
.home-faqs    .grid-title::after ,
.home-service .grid-title::after,
.home-whyus   .grid-title::after,
.home-blogs   .grid-title::after,
.contact-page__contact-info  .grid-title::after,
.contact__us .form_box .title::after
{
  margin: 0px !important;
  margin-left: 0px;
}

.home-blogs   .grid-title::after{
margin: auto !important;
}
.accordion-button{
  border-radius: 25px;
}
.accordion-header .accordion-button{
  background-color: #F3f3f3;
}
.accordion-button:not(.collapsed) {
    background-color: #fef9f9;
}
.accordion-item{
  margin-bottom: 20px;
  border-radius: 25px;
  border:none;
  background-color: #f8f8f8;
}
.accordion-item:last-of-type > .accordion-header .accordion-button.collapsed{
  border-radius: 25px;
}
.accordion-button::after{
  margin-right: auto;
  margin-left: 0px;
}

.upper__footer{
  text-align: center;
margin-bottom: -100px;
margin-top: 40px;
}

.upper__footer .send_ship{
  background-color: #F1642A;
  border-radius: 15px;
  padding: 60px 10px;
  color:#FFF;
}
.upper__footer .send_ship h5{
  font-weight: 700;
  margin: 0px;
}

.upper__footer  .cal_ship{
  background-color: #FFF;
  border-radius: 15px;
  padding: 60px 10px;
  color:#F1642A;
  border:1px solid #efefef;
}

.upper__footer .cal_ship h5{
  font-weight: 700;
  margin: 0px;
}

.upper__footer .cal_ship p , .upper__footer .send_ship p{
  font-size: 11px;
  margin: 0px;
}



footer{
margin-top: 20px;
background-color: #0b0b0b;
padding: 60px 0px 20px;
}
footer .logo{
  margin-bottom: 50px;
}
.footer-description p{
  color:#FFF;
  text-align: justify;
  font-size: 14px;
  padding-bottom: 20px;
  font-weight: bold;
}
.ul-social{
  list-style: none;
  padding: 0px;
  margin: 0px;
  margin-top: 10px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(35px, 1fr)); 
  gap: 5px;
  justify-items: center;
  align-items: center;
  max-width: 388px;
}
.center__col{
  width: 90%;
  margin: auto;
  max-width: 500px;
}
.ul-social li{
  border:1px solid #FFF;
  background-color: transparent;
  height: 30px;
  width: 30px;
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 15px;
}
.ul-social li:hover {
  background: #f5f5f5;
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
}
.ul-social li a{
  padding: 0px;
  margin: 0px;
  margin-top: -4px;
}
.ul-social li a img{
  width: 20px;
  height: 20px;
  padding: 2px;
}
.footer-logo{
  text-align: justify;
}
.footer-logo .logo{
  width: 200px;
  margin-bottom: 30px;
}
.footer-logo p{
  color:#FFF;
  text-align: justify;
}

.footer__titlte{
  color:#0B0B0B;
  font-size: 18px;
  margin-bottom: 16px;
  text-align: justify;
}

.footer__titlte__socail{
  color:#fff;
  font-size: 18px;
  margin-bottom: 16px;
  text-align: justify;
  font-weight: bold;
  margin-top: 20px;
}


.hr-footer{
  background-color: #000;
height: 1px;
width: 100%;
border:0px;
display: block;
margin-top: 0px;
margin-bottom: 0px;
}

.footer__menu {
  padding: 0px;
  margin: 0px;
  list-style: none;
  display: block;
  text-align: left;
}
.footer__menu li{
  display: inline-block;
  color:#F1642A; 
  margin-bottom: 18px;
  margin-left: 22px;

}
.footer__menu li a{margin-bottom: 10px; color:#F1642A;
text-decoration: none;
font-weight: 300;}

.footer__menu__right {
  padding: 0px;
  margin: 0px;
  list-style: none;
  display: block;
  text-align: left;
}
.footer__menu__right li{
  display: inline-block;
  color:#F1642A; 
  margin-bottom: 18px;
  margin-left: 22px;

}
.footer__menu__right li a{margin-bottom: 10px; color:#F1642A;
text-decoration: none;
font-weight: 300;}

.footer__menu__2{
  padding: 0px;
  margin: 0px;
  list-style: none;
  display: block;
  text-align: justify;
}

.footer__menu__2 li{
  color:#4b4b4b; 
  margin-bottom: 10px;
  display: block;
}
.footer__menu__2 li a{margin-bottom: 10px; color:#4b4b4b;
text-decoration: none;
font-weight: 300;
font-size: 14px;}

.footer__pay{ padding: 0px;
  margin: 0px;
  list-style: none; 
display: flex;
width: 80%;}

.footer__pay li{display: inline-flex;}
.footer__pay img{width: 97%; margin-left: 10px;}
.footer-copyright{
  
  margin: 0px;
  padding: 20px 20px 0px;
  background-color: #0b0b0b;
  color:#F1642A;
  text-align: center;
}
.footer-copyright .container{
  padding: 20px 0px 20px 0px;
border-top: 1px solid #F1642A;
}
.footer-copyright p{
  padding: 0px;
  margin: 0px;
  text-align: left;
  font-size: 15px;
}
.footer-copyright p a{
  color:#FFF;
  text-transform: uppercase;
}
.footer__suscribe h3{
  color:#FFF;
  font-size: 18px;
  margin-bottom: 17px;
  font-weight: 500;
}
.footer__form{padding: 0px;margin: 0px;
display: flex;}
.footer__form input{
  background-color: transparent;
  color:#FFF;
  border:1px solid #FFF !important;
  border-radius: 4px;
  padding: 8px 15px;
  border: none;
  margin-right: 10px;
  flex: 1;
  font-size: 12px;
  font-weight: bold;
}
.footer__form button{
  background-color: #FFF;
  border: none;
  color:#F1642A;
  padding: 8px 5px;
  border-radius: 4px;
  flex:0.4;
  font-size: 12px;
  font-weight: bold;
}
.footer__contactus h4 , .footer__links h4{
  color:#F1642A;
  font-size: 18px;
  margin-bottom: 17px;
  font-weight: 500;
  text-align: left;
  margin: 0px;
  margin-bottom: 20px;
  margin-top: 40px;
  font-weight: 600;
}
.footer__links ul{
  padding: 0px;
  margin: 0px;
  list-style: none;
}
.footer__links ul li a{
  display: block;
  color:#FFF;
  margin-bottom: 20px;
  font-size: 14px;
}

.contactus__links{
  padding: 0px;
  margin: 0px;
  list-style: none;
  text-align: right;
}
.contactus__links li{margin-top: 20px;}
.contactus__links li a{
  color:#000;
  text-decoration: none;
  font-size: 15px;
  font-weight: 400; 
  display: flex;
}
.contactus__links li svg{
  margin-right: 10px;
  border: 1px solid #fff;
  border-radius: 5px;
  padding: 3px;
  background-color: transparent;
  width: 30px;   /* ✅ حجم ثابت */
  height: 30px;  /* ✅ حجم ثابت */
  min-width: 24px;
  min-height: 24px;
  margin-left: 5px;
  flex-shrink: 0; /* يمنع تصغير الصورة عند ضيق المساحة */
  object-fit: contain; /* يحافظ على نسبة الأبعاد */
}

/*About Page*/

.about__img-one{
  width: 100%;
  position: relative;
}
.about__img-one img{
  width: 100%;
}
.about__img-one:before {
    content: "";
    position: absolute;
    right: 65px;
    top: 0;
    width: 315px;
    height: 100%;
    border: 10px solid #f9c0a8;
    background: transparent;
    border-radius: 10px;
    z-index: -1;
}
.about-logo{
  width: 60px;
  margin: auto;
  margin-bottom: 10px;
  display: block;
}
.about-para{
  color:#5c5c5c;
  text-align: justify;
  line-height: 38px;
}

.about-view{
  padding: 100px 0px;
  background-image: url("../img/shap-01.png");
  background-color:#F6F6F6;
  background-position: right bottom;
  background-repeat: no-repeat;
  background-attachment: fixed;
  text-align: center;
}

.about-view .box-1{
  border:1px solid #FFF;
  background-color:#FFF;
  padding: 20px;
  border-radius: 20px;
  transition:all .3s ease-out 0s;
  height: 100%;
}

.about-view .box-2{
  border:1px solid #FFF;
  background-color:#FFF;/* #fff1eb; */
  padding: 20px;
  border-radius: 20px;
  transition:all .3s ease-out 0s;
  height: 100%;
}
.about-view .box-1 h2,.about-view .box-2 h2{margin-top: 40px;}
.about-view .box-1 p, .about-view .box-2 p {
    color: #5c5c5c;
    text-align: center;
    line-height: 38px;
    font-size: 13px;
    font-weight: 500;
}

.about-view .box-1:hover{box-shadow:0 25px 50px 0 rgba(0,0,0,.1) }
.about-view .box-2:hover{box-shadow:0 25px 50px 0 rgba(0,0,0,.1) }
.about-view .box-1:hover svg{transform:rotateY(180deg)}
.about-view .box-2:hover svg{transform:rotateY(180deg)}

.about-view .box-1 svg , .about-view .box-2 svg{
  margin-top: 20px;
  transition:all .3s ease-out 0s;
}

/*ICON animation*/
.img-contain-service{
  position: relative;
  height: 100%;
  align-items: start;
  align-content: start;
  align-self: start;
}
.work-shape-h3.pshape-1 {
  right: 3%;
  top: 55%;
  animation: float-bob-y infinite 5s linear;
  position: absolute;
  z-index: 1;
}

.svg-7{
  right: 3%;
  top:8%;
  animation: float-bob-y infinite 5s linear;
  position: absolute;
  z-index: -5;
}

.svg-8{
  right: 30%;
  top: 30%;
  animation: float-bob-y infinite 5s linear;
  position: absolute;
  z-index: -4;
}

.svg-9{
  right: 45%;
  top: 32%;
  animation: float-bob-y infinite 5s linear;
  position: absolute;
  z-index: -3;
}

.svg-10{
  right: 62%;
  top: 54%;
  animation: float-bob-y infinite 5s linear;
  position: absolute;
  z-index: -2;
}



.icon-svg{
  display: block;
  position: relative;
  overflow: hidden;
  z-index: 9999;
  height: 100px;
  width: 100%;
  padding: 0px;
  margin: 0px;
  direction: ltr;
}

.icon-run{
    position: absolute;
    top: 30px;
    transform:translate(0,-50%);
    animation: ping-x 3s ease-in-out 1 forwards , bounce 0.6s ease-in-out 3.1s infinite; 
}
@keyframes bounce {
    0%, 100% { transform: translateY(-50%); }
    50% { transform: translateY(-60%); }
}

  @keyframes ping-x{
    from { left: 0; }
    to   { left: calc(100% - 70%); }
  }


.dashed-line {
  position: absolute;
  top:54px;
  left: 0;
    width: 0;
    height: 4px;
    border-top: 2px dashed #fff1eb;
    animation: grow-line 3s linear forwards;
  }

  @keyframes grow-line {
    from { width: 0; }
    to   { width:  calc(100% - 66%); } /* الطول النهائي للخط */
  }

  .btn-primary.btn-1{
    width: 280px;
    border:1px solid #F1642A;
    background-color: #F1642A !important;
    color:#FFF;
    padding: 10px 20px;
    border-radius: 25px;
    border-radius: 10px;
  }

/* Services Page */
.serivce__{
  margin:50px 0px;
  position: relative;
}
.theme-color {
  color: #F1642A;
}
.section-title h6 {
    color: #F1642A;
    font-size: 16px;
    font-weight: 500;
}

.section-title2 h2 {
  font-size: 40px !important;
  margin-top: 0px;
  font-style: normal;
}

.logistics-box {
    animation: float-bob-y infinite 5s linear;
}


@keyframes float-bob-y {
	0% {
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px);
	}

	50% {
		-webkit-transform: translateY(-10px);
		transform: translateY(-10px);
	}

	100% {
		-webkit-transform: translateY(-20px);
		transform: translateY(-20px);
	}
}

.c-services-box {
    padding-bottom: 28px;
    border: 2px solid transparent;
    -webkit-transition: all 0.2s  ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    transition: all 0.2s ease 0s;
    margin-bottom: 30px;
}
.c-services-box:hover{
  border-color: #ccc;
  background: #FFF;
  box-shadow: 0px 0px 26px rgba(215, 212, 212, 0.35);
}
.c-services-box:hover .c-service2 {
  box-shadow: none;
}

.c-services-box:hover .c-services__icon {
  border: 0;
}
.c-services-box:hover .c-services__icon::before {
  transform: scale(1.3);
}

.c-services-box:hover .c-services .arrow-icon{
  opacity: 1 !important;
  visibility: visible !important;
}
.c-services {
    border-radius: 5px;
    padding: 50px 50px 57px 50px;
    -webkit-transition: all 0.5s ease 0s;
    -moz-transition: all 0.5s ease 0s;
    -ms-transition: all 0.5s ease 0s;
    -o-transition: all 0.5s ease 0s;
    transition: all 0.5s  ease 0s;
}
.c-service2 {
    background: white;
    box-shadow: 0px 0px 26px rgba(215, 212, 212, 0.35);
    padding: 50px 35px 0px 35px;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    min-height: 380px;
}

.c-service2 .c-services__icon {
    width: 78px;
    height: 78px;
    border: 0;
    position: relative;
    z-index: 1;
}
.c-services__icon {
    display: inline-block;
    width: 124px;
    height: 124px;
    background: rgba(206, 239, 255, 0);
    border: 1px solid transparent;
    border-radius: 50%;
    text-align: center;
    line-height: 124px;
    margin: 0 auto;
    margin-bottom: 35px;
    position: relative;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s  ease 0s;
}

.c-service2 .c-services__icon::before {
    content: '';
    position: absolute;
    background-color: #F1F1F1;
    width: 90px;
    height: 90px;
    border-radius: 50%;
    left: -5px;
    top: 15px;
    z-index: -1;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}


.c-services__icon img {
    width: 78px;
    height: 78px;
}

.c-services .service-title {
  font-size: 26px;
  font-weight: 600;
  margin-top: 16px;
  margin-bottom: 20px;
  font-family: 'NotoSansArabic';
  color:#0B0B0B;
  min-height: 70px;
}

.c-services p {
  color: #626262;
  font-size: 16px;
  min-height: 80px;
  line-height: 40px;
}

.c-services .arrow-icon {
  color: black;
  font-size: 16px;
  font-weight: 500;
  opacity: 0;
  visibility: hidden;
  display: inline-block;
  transform: translateY(-20px);
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -ms-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

.table-price{
  margin: auto;
  margin-bottom: 90px;
}
.table-price tr td{
  padding: 16px;
  font-size: 16px;
  font-family: 500;
  border-bottom: 1px dotted rgb(102, 112, 133);
}

.table-price tr th {
  padding: 16px;
  background: rgb(250, 250, 250);
  border-bottom: 1px solid rgb(240, 240, 240);
  font-size: 16px;
  font-family: 600;
}

.lnk-track{
  color:#0b0b0b;
  font-weight: 800;
  text-decoration: none;
}
.home-brands{
  text-align: center;
}
.compay-item{
  text-align: center;
  display: inline-block;
  margin: 1%;
}
.compay-item img{
width:150px;
display: inline-block;
}

.blogs{
  margin-top: 20px;
}
.blogs img{
  width: 100%;
  height: 250px;
  object-fit: cover;
}

.blogs h3{
  color:#0B0B0B;
  font-size: 18px;
  font-weight: 500;
  margin-top: 10px;
}

.blogs span{
  display: block;
  margin-bottom: 40px;
  color:#5c5c5c;
  font-size: 11px;
}

.contact__us .form_box{
  margin-top: 50px;
position: relative;
  display: block;
  background: #f7f7f7;
  border-radius: 4px;
  padding: 49px 50px 50px;
  margin-bottom: 50px;
}

.contact__us .form_box .title {
  position: relative;
  display: block;
  margin-bottom: 50px;
  color:#F1642A;
  text-align: justify;
  font-size: 45px;
  line-height: 45px;
}
.contact__us .form_box .title h2 {
  color:#F1642A;
  text-align: justify;
  font-size: 35px;
  line-height: 48px;
  font-weight: 600 !important;
  text-transform: capitalize;
}

.contact__us .form_box .title p{
  color:#0B0B0B;
  font-size: 18px;
  font-weight: bold;
}

.contact__us .form_box .title::after{
  content: "";
  position: relative;
  right: 0;
  bottom: -20px;
  width: 50px;
  height: 4px;
  background-color: #0B0B0B;
  margin-bottom: 10px;
  margin: auto;
  display: block;
}

#contact-form input[type=email], #contact-form input[type=number], 
#contact-form input[type=text], #contact-form textarea,
#contact-form select {
    color: rgba(96, 102, 108, .6);
    font-size: 16px;
    font-weight: 500;
    width: 100%;
    background: #f5f5f5;
    border: 0 solid #e4e4e4;
    margin-bottom: 20px;
    border-radius: 4px;
    outline: none;
    transition: all .2s linear;
    transition-delay: .1s;

    color: #212121;
    background-color: #FFF;
    height: 54px;
    padding: 0 20px;
    text-align: right;
}
#contact-form textarea{
  min-height: 200px;
  padding: 10px 20px;
}
#contact-form .required{
color:#cc2a24 !important;
}
.contact-page__contact-info {
  margin-top: 50px;
  position: relative;
  display: block;
  background: #f7f7f7;
  border-radius: 4px;
  padding: 50px 40px 51px
}

.contact-page__contact-info ul {
    position: relative;
    display: block;
    padding: 0px;
    margin-top: 30px;
    padding-top: 30px;
}

.contact-page__contact-info ul li {
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 38px
}

.contact-page__contact-info ul li:last-child {
    margin-bottom: 0
}

.contact-page__contact-info ul li .icon-box {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 60px;
    height: 60px;
    background: transparent;
    z-index: 1
}

.contact-page__contact-info ul li .icon-box:before {
    position: absolute;
    right: 0;
    bottom: 0;
    border-bottom: 60px solid #f9c0a8;
    border-left: 60px solid transparent;
    width: 60px;
    border-radius: 4px;
    content: "";
    z-index: -1;
}

.contact-page__contact-info ul li .icon-box span {
    position: relative;
    display: inline-block;
    color: #0B0B0B;
    font-size: 30px;
    line-height: 30px;
    transition: all .5s ease
}

.contact-page__contact-info ul li:hover .icon-box span {
    transform: rotateY(180deg)
}

.contact-page__contact-info ul li .text-box {
    position: relative;
    display: block;
    margin-left: 20px
}

.contact-page__contact-info ul li .text-box p {
    font-size: 14px;
    font-weight: 500;
    line-height: 20px;
    text-transform: capitalize;
    margin-bottom: 7px;
    text-align: justify;
}

.contact-page__contact-info ul li .text-box h2 {
  font-size: 22px;
  line-height: 34px;
  font-weight: 500;
  position: relative;
  z-index: 9999999;
}

.contact-page__contact-info ul li .text-box h2 a {
    color: #0B0B0B;
    text-decoration: none;
}

.contact-page__contact-info ul li .text-box h2 a:before {
    content: "";
    position: absolute;
    left: 0;
    bottom: 3px;
    width: 0;
    height: 2px;
    background-color: #0B0B0B;
    transition: all .5s ease
}

.contact-page__contact-info ul li .text-box h2 a:hover:before {
    width: 100%
}


.el-upload-dragger {
    display: flex;
    align-items: center;
    background: #fcfcfc;
    border: 1px solid #ccc;
    border-radius:10px;
    padding: 10px;
}

.group__btns{
  display: flex;
  margin-top: -100px;
  border-radius: 5px;
  align-items: stretch;
}
.group__btns .items{
  min-height: 225px;
  flex: 1;         /* علشان المحتوى يوسّط جوه */
  flex-direction: column;     /* العناصر تبقى فوق تحت */
  justify-content: center;    /* يوسّط المحتوى عمودياً */
  align-items: center;  
  align-items: center;
  align-content: center;
  align-self: center;
  background-color: #FFF;
  padding: 1.5rem 0.9rem;
  text-align: center;
  flex-basis: 100%;
  box-shadow: 0 0.1rem 0.4rem 0 #32323280;;
  border-right:1px solid #CCC;
}

.group__btns .items h2{
  color:#000;
    display: block;
    font-size: 1.0rem;
    font-weight: 700;
    line-height: 1.3;
    margin: 0;
    padding: .7rem;
    text-align: center;
}
.group__btns .items p{
    color: #666;
    font-size: .8rem;
    font-weight: 400;
    line-height: 1.5;
    margin: 0 auto;
    text-align: center;
    min-height: 40px;
}

.page-details{
  padding: 60px 0px;
}

.img-ico{
  width: 100px;
  height: 100px;
}

.img-blog-details{
  width: 100%;
}

.list-menu{
  background-color: #F8f8f8;
  padding: 20px;
  padding-bottom: 30px;
  border-bottom: 1px solid #ececec;
  box-shadow: rgba(149, 157, 165, 0.2) 1px 1px 7px 0px;
}
.list-menu h2{
  margin-top: 20px;
  margin-bottom: 20px;
}
.list-menu ul{
  padding: 0px;
  margin: 0px;
  list-style: none;
}
.list-menu ul li {
  display: block;
  position: relative;
  padding-left: 32px;
}
.list-menu ul li::before{
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  background-image: url("../img/arrow-left.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
}
.list-menu ul li a{
  margin-bottom: 20px;
  color: #4b4b4b;
  text-decoration: none;
  font-weight: 300;
  font-size: 14px;
}
/*Login Page*/
.page-login {
    box-shadow: 0 2px 4px rgba(29, 41, 57, .05), 0 4px 16px rgba(29, 41, 57, .1);
    border-radius: 8px;
    background-color: #fff;
    padding: 24px 32px;
        position: relative;
    min-width: 536px;
    min-height: 224px;
    z-index: 1;
    overflow: auto;
}
.forms{
  margin-bottom: 60px;
  box-sizing: border-box;
    color: #111619;
    font-size: 14px;
    line-height: 1.5715;
    list-style: none;
}
.forms label{
  height: 20px;
  color: #111619;
  display: flex;
  align-items: center;
  gap: 4px;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 0;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 20px;
}
.forms p{
  color: #4b4b4b;
}
.forms input[type="button"] ,.forms input[type="submit"]{
  color:#FFF;
  font-weight: bold;
  text-align: center;
  background-image: none;
  border: 1px solid transparent;
  box-shadow: 0 2px rgba(0, 0, 0, .016);
  cursor: pointer;
  border-color: #ff5701;
  width: 100%;
  background-color: #ff5701;
  margin-top: 20px;
  padding: 12px 20px;
  margin-bottom: 10px;
  border-radius: 15px;
}
.btn-2{
  display: block;
  color:#FFF;
  font-weight: 500;
  text-align: center;
  background-image: none;
  border: 1px solid transparent;
  box-shadow: 0 2px rgba(0, 0, 0, .016);
  cursor: pointer;
  border-color: #0b0b0b;
  width: 100%;
  background-color: #0b0b0b;
  margin-top: 20px;
  padding: 12px 20px;
  margin-bottom: 10px;
  border-radius: 15px;
  margin-bottom: 20px;
  text-decoration: none !important;
}
.forms input[type='text'], .forms input[type='password'] , .forms input[type='email'],
.forms input[type='date']{
  width: 100%;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 22px;
  color: #111619;
  margin: 0;
  padding: 10px 20px;
  background-color: #fff !important;
  background-image: none;
  border: 1px solid #d9d9d9 !important;
  border-radius: 20px;
}

.btn-3{
  color:#FFF;
  font-weight: bold;
  text-align: center;
  background-image: none;
  border: 1px solid transparent;
  box-shadow: 0 2px rgba(0, 0, 0, .016);
  cursor: pointer;
  border-color: #212121;
  width: 100%;
  background-color: #212121;
  margin-top: 20px;
  padding: 12px 20px;
  margin-bottom: 10px;
  border-radius: 15px;
}
.btn-1-outline{
  color:#F1642A;
  font-weight: bold;
  text-align: center;
  background-image: none;
  border: 1px solid #F1642A;
  box-shadow: 0 2px rgba(0, 0, 0, .016);
  cursor: pointer;
  width: 100%;
  background-color: transparent;
  margin-top: 20px;
  padding: 12px 20px;
  margin-bottom: 10px;
  border-radius: 15px;
}

.en{
  display: none;
}
.ar{
  display: inline-block;
}

.img-404{
  max-width: 300px;
}

.dropdown-country{
  width: 100%;
  padding: 0px;
  margin: 0px;
}
.dropdown-country button{
  width: 100%;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 22px;
  color: #111619;
  margin: 0;
  padding: 10px 20px;
  background-color: #fff !important;
  background-image: none;
  border: 1px solid #d9d9d9 !important;
  border-radius: 20px;
}
.dropdown-country .dropdown-menu{
  width: 100%;
}
.dropdown-country .dropdown-toggle::after {
  left: 20px;
  position: absolute;
}

/* Customize the label (the container) */
.contain__check {
  display: block;
  position: relative;
  padding-right: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 18px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.contain__check input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.contain__check .checkmark {
  position: absolute;
  top: 0;
  right: 0;
  height: 25px;
  width: 25px;
  border:1px solid #eee;
  border-radius: 5px;
  background-color: transparent;
}

/* On mouse-over, add a grey background color */
.contain__check:hover input ~ .checkmark {
  background-color: #eee;
}

/* When the checkbox is checked, add a blue background */
.contain__check input:checked ~ .checkmark {
  background-color: #FF5701;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.contain__check .checkmark:after {
  right: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

.box-shipment{
  margin-top: 30px;
  padding: 60px 0px;
  background: linear-gradient(-90deg, #f1642a 0%, #f1642a 48%, #f9c0a8 70%, #ffefe8);
}
.box-shipment .from{
  background-color: #FFF;
  padding: 20px;
  border-radius: 5px;
}
.box-shipment  .title{
color:#FFF;
margin-bottom: 20px;
}
.box-shipment label{
  font-weight: bold;
  margin-bottom: 10px;
  display: block;
  margin-top: 20px;
}
.box-shipment input[type="number"]{
  border:1px solid #0B0B0B;
  border-radius: 15px;
  padding: 5px 10px;
  width: 100%;
}
.box-shipment hr {
  border:none;
  background-color: #000;
  height: 1px;
  margin-top: 30px;
  width: 100%;
  margin-bottom: 20px;
  opacity: 1;
}
.box-sizes {
  padding: 10px;
  display: flex;
  align-items: center;
  align-self: center;
  align-content: center;
  border:1px solid #ccc;
  margin-bottom: 10px;
  border-radius: 10px;
  min-height: 100px;
}
.box-sizes.clicked {
  border-color: #FF5701; /* لون جديد */
  box-shadow: 0 0 10px rgba(255, 87, 1, 0.6); /* ظل */
}
.box-sizes svg{
  width: 40px;
}
.box-sizes .data{
  flex: 1;
  padding: 10px;
  padding-bottom: 0px;
}
.box-sizes .data h6{
  margin-bottom: 0px;
  padding: 0px;
  font-size: 14px;
  color:#0B0B0B;
}
.box-sizes .data p{
  margin-bottom: 0px;
  padding: 0px;
  font-size: 12px;
  color:#6c757d;
}
.dropdown-item{
  text-align: right;
}

.popup {
    display: none; /* مخفية افتراضياً */
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(240, 100, 42, 0.9);
    justify-content: center;
    align-items: flex-start; /* تبدأ من الأعلى */
    z-index: 1000;
  }

  /* محتوى البوب أب */
  .popup-content {
    background: #fff;
    border-radius: 12px;
    padding: calc(1.6 * 2.5rem) calc(1.6 * 2.5rem);
    width: 100%;
    max-width: 600px;
    text-align: center;
    margin-top: -200px; /* تبدأ من فوق */
    opacity: 0;
    transition: all 0.5s ease;
  }

  /* عند إظهارها */
  .popup.show {
    display: flex;
  }

  /* عند تفعيل الأنميشن */
  .popup.show .popup-content {
    margin-top: 0; /* تنزل للمنتصف */
    opacity: 1;
    transform: translateY(30vh);
  }

  /* زر الإغلاق */
  .popup .close {
    position: absolute;
    top: 15px;
    right: 25px;
    font-size: 25px;
    color: #333;
    cursor: pointer;
  }
  .popup .close:hover {
    color: #ff5701;
  }

.popup .btns{
    display: block;
    width: 100%;
    text-align: center;
    margin: 0px;
}
.popup .btns .btn-1{
    display: inline-block;
    padding: 10px 20px;
    margin: 10px !important;
    text-decoration: none;
    font-weight: normal;
    border-radius: 0px;
    max-width: 200px;
}
.popup .btns .btn-1-outline{
    display: inline-block;
    font-weight: normal;
    padding: 10px 20px;
    border:1px solid #F1642A;
    color:#F1642A;
    background-color: transparent;
    margin: 10px !important;
    border-radius: 0px;
    max-width: 150px;
}

.whatsapp-float {
  position: fixed;
  bottom: 60px;
  left: 20px;
  z-index: 9999;
  background-color: #ff5701;
  border-radius: 20px;
  padding: 10px;
  box-shadow: 0 4px 15px rgba(0,0,0,0.2);
  animation: pulse 2s infinite;
  transition: all 0.3s ease;
  color:#FFF;
  padding: 10px 15px;
}
#msg_result .alert-warning{
  display: block;
}

.whatsapp-float img {
  width: 30px;
  height: 30px;
  display: inline-block;
}
.whatsapp-float span{
  margin-right: 10px;
}

.whatsapp-float:hover {
  transform: scale(1.1) rotate(5deg);
  box-shadow: 0 0 20px rgba(37, 211, 102, 0.6);
}

.img__correct{
  display: block;
    background-color: #F8f8ff;
    width: 100px;
    padding: 20px;
    border-radius: 50%;
    margin: auto;
    margin-bottom: 30px;
    margin-top: 40px;
    transition: all 0.3s ease;
}
.img__correct:hover{
  box-shadow: 0 0 10px rgba(0,0,0,0.1);
}


/* ✨ Animation */
@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.6);
  }
  70% {
    box-shadow: 0 0 0 20px rgba(37, 211, 102, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(37, 211, 102, 0);
  }
}

@media (min-width:1199px) {
}
@media (min-width: 992px) and (max-width: 1199px) { 
  
}
@media (min-width: 768px) and (max-width: 991px) {
  
}
@media (min-width: 480px) and (max-width: 767px) {
  .group__btns{
    display: block;
  }
  .footer__suscribe{
    text-align: center;
  }
  .footer__contactus h4, .footer__links h4{
    text-align: center;
  }
  .footer__titlte__socail{
    text-align: center;
  }
  .footer__menu__right{
    text-align: center;
  }
  .footer__menu{
    text-align: center;
  }
  .navbar-toggler{
    border:none !important
  }
  .nav-link {
    padding: 15px 0px !important;
  }
  .div-menu-2{
    width: 90% !important;
    margin: auto;
    border-top: 1px solid #000;
    margin-top: 25px;
    padding-top: 8px;
  }
  .div-menu-2 .lnk-track{
    flex:1;
  }
  .div-menu-2 .link.dropdown{
    flex:1;
  }
  .page-login{
    width: 90%;
    min-width: 94%;
  }
}
@media (max-width: 479px) {
  .navbar-toggler{
    border:none !important
  }
  .nav-link {
    padding: 15px 0px !important;
  }
  .page-login{
    width: 90%;
    min-width: 94%;
  }
  .div-menu-2{
    width: 90% !important;
    margin: auto;
    border-top: 1px solid #000;
    margin-top: 25px;
    padding-top: 8px;
  }
  .div-menu-2 .lnk-track{
    flex:1;
  }
  .div-menu-2 .link.dropdown{
    flex:1;
  }
  .group__btns{
    display: block;
  }
  .footer__suscribe{
    text-align: center;
  }
  .footer__contactus h4, .footer__links h4{
    text-align: center;
  }
  .footer__titlte__socail{
    text-align: center;
  }
  .footer__menu__right{
    text-align: center;
  }
  .footer__menu{
    text-align: center;
  }
}

/*in english website*/

body{
  direction: ltr;
}
.en{
  display: inline-block;
}
.ar{
  display: none;
}

.footer-copyright p{
  text-align: left;
}
.footer__menu li{
  margin-left: 0px;
  margin-right: 22px;
}

.accordion-button::after {
  margin-right: 0px;
  margin-left: auto;
}
.ul-list-1 li{
  text-align: left;
}
.ul-list-1 li::before{
  left: 0;
  right: auto;
}

.home-faqs  .grid-title , .home-whyus .grid-title , .home-service .grid-title,
.home-blogs .grid-title,
.contact-page__contact-info .grid-title {
  text-align: left;
}

.main-header{
  background-color: #FFF;
  background: linear-gradient(90deg, #f1642a 0%, #f1642a 48%, #f9c0a8 70%, #ffefe8);
}

.me-auto {
  margin-left: auto !important;
  margin-right: 0px !important;
}

.breadcrumb-item + .breadcrumb-item::before{
  float: left;
  color:#FFF;
  padding-right:10px;
}
.blogs{
  text-align: left;
}
.footer__menu {
text-align:right;
}
  